.BodyBackground
{
	background-image:url(../jpg/gradient.jpg);
	background-repeat:repeat-x;
	background-color:#626355;
	background-attachment:scroll;

}
.BrandingArea1
{
	height:336px;
	width:960px;
	font-size:0px;
	float:left;

}
.BrandingArea2
{
	background-image:url(../jpg/b2.jpg);
	height:30px;
	width:960px;
	font-size:0px;
	float:left;

}
.BrandingArea4
{
	background-image:url(../jpg/footer.jpg);
	margin-left:auto;
	width:960px;
	background-repeat:no-repeat;
	font-size:0px;
	background-position:center;
	margin-right:auto;
	height:100px;

}
.BrandingArea5
{
	height:0px;
	width:960px;
	background-repeat:no-repeat;
	font-size:0px;
	float:left;

}
.Content3
{
	width:950px;
	margin-bottom:10px;
	float:left;
	min-height:350px;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;

}
.ContentSplit2_1
{
	width:378px;
	padding-right:5px;
	float:left;

}
.ContentSplit2_2
{
	width:378px;
	padding-left:5px;
	float:left;

}
.ContentSplit3_1
{
	width:250px;
	padding-right:5px;
	float:left;

}
.ContentSplit3_2
{
	width:250px;
	padding-left:5px;
	float:left;

}
.ContentSplit3_3
{
	width:250px;
	padding-left:5px;
	float:left;

}
.ContentWrapper3
{
	width:960px;
	float:left;

}
.CopyrightFooter
{
	padding-right:0px;
	width:920;
	color:#ffffff;
	font-size:8pt;
	font-family:Arial;
	padding-left:0px;
	text-decoration:none;
	text-align:center;
	font-weight:normal;

}
.FixedContent
{
	height:350px;
	width:760px;
	overflow:auto;
	float:left;
	min-height:350px;

}
.FlashBanner
{
	background-image:url(../swf/banner.swf);
	height:336;
	width:960;

}
.FooterBackground
{
	height:100px;
	width:100%;
	font-size:0;
	float:left;
	min-height:100px;

}
.FooterLinkText, .FooterLinkText:hover
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;

}
.FooterMenu
{
	width:960px;
	color:#ffffff;
	padding-right:0px;
	padding-left:0px;
	text-align:center;
	margin-right:0px;
	padding-top:61px;
	margin-left:0px;

}
.Header
{
	width:960px;

}
.MainNav3
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;

}
.MainNav3:hover
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#c3d96e;

}
.MainNav3Down
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;

}
.MainNav3Down:hover
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;

}
.MainNavButtonLeft3
{
	background-image:url(../png/untitled-1.png);
	height:32px;
	width:20px;
	background-repeat:no-repeat;
	float:left;

}
.MainNavButtonLeft3ON
{
	background-image:url(../jpg/mn_04.jpg);
	height:32px;
	width:20px;
	float:left;

}
.MainNavButtonMiddle3
{
	height:23px;
	text-align:left;
	padding-top:9px;
	float:left;

}
.MainNavButtonMiddle3ON
{
	background-image:url(../jpg/mn_05.jpg);
	height:23px;
	text-align:left;
	padding-top:9px;
	float:left;

}
.MainNavButtonRight3
{
	height:32px;
	width:20px;
	float:left;

}
.MainNavButtonRight3ON
{
	background-image:url(../jpg/mn_06.jpg);
	height:32px;
	width:20px;
	float:left;

}
.MainNavButtonSpacer3
{
	height:32px;
	width:0px;
	float:left;

}
.MainWrapper
{
	text-align:left;
	margin-right:auto;
	width:960px;
	margin-left:auto;

}
.MiddleTier
{
	background-image:url(../jpg/overall.jpg);
	width:960px;
	background-repeat:repeat-y;
	float:left;
	min-height:350px;

}
.PoweredByChooboo, .PoweredByChooboo:hover
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;

}
.TopMenuEnd3
{
	background-image:url(../jpg/mn_03.jpg);
	height:32px;
	width:42px;
	float:left;

}
.TopMenuNav3
{
	background-image:url(../jpg/mn_02.jpg);
	height:32px;
	width:878px;
	background-repeat:repeat-x;
	float:left;

}
.TopMenuStart3
{
	background-image:url(../jpg/mn_01.jpg);
	height:32px;
	width:40px;
	float:left;

}
.TopSubMenuEnd
{
	background-image:url(../jpg/sn_03.jpg);
	height:30px;
	width:42px;
	float:left;

}
.TopSubMenuNav
{
	background-image:url(../jpg/sn_02.jpg);
	height:30px;
	width:878px;
	background-repeat:repeat-x;
	float:left;

}
.TopSubMenuStart
{
	background-image:url(../jpg/sn_01.jpg);
	height:30px;
	width:40px;
	float:left;

}
.TopSubNav3
{
	color:#ffffff;
	font-size:8pt;
	text-decoration:none;
	font-family:Arial;

}
.TopSubNav3:hover
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#c3d96e;

}
.TopSubNav3Down
{
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	color:#c3d96e;

}
.TopSubNavButtonLeft
{
	height:30px;
	width:10px;
	float:left;

}
.TopSubNavButtonMiddle
{
	height:30px;
	text-align:left;
	padding-top:6px;;
	float:left;

}
.TopSubNavButtonRight
{
	height:30px;
	width:10px;
	float:left;

}
.TopSubNavButtonSpacer
{
	height:30px;
	width:0px;
	float:left;

}
body
{
	text-align:center;
	margin:0px;

}
